<!DOCTYPE html>
<html>
<head>
  <link rel="stylesheet" href="assignment.css">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>
<body>
<div class="menu">
   <h3> Our Menu </h3>
</div>
<div class="box1">
<div class="chicken">
  <h1>Chicken</h1>
</div>
<p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. 
  Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat.</p>

</div>
<div class="box2">
<div class="beef">
  <h1>Beef</h1>
</div>
<p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. 
  Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat.</p>

</div>
<div class="box3">
<div class="sushi">
  <h1>sushi</h1>
</div>
<p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. 
  Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat.</p>

</div>
</body>
</html>